.mojiworld_main_area{

}
#realHeight {
    position: relative;
}

#yourMojiWorld {
  background-color: #000;
  position: absolute;
  overflow: hidden;
}

#makeup_ctrl_area{
    position: absolute;
    bottom: 0;
    overflow: hidden;
}

#makeup_main_panel {
    width: 100%;
    position: absolute;
    bottom: 0px;
    /* z-index: 1000; */
    height: 100%;
    overflow: hidden;
}

#makeup_top_main_panel {
    width: 100%;
    position: absolute;
    top: 0px;
    background-color: white;
}

#makeup_tabs_panel {
    width: 100%;
    display: flex;
    height: 45px;
    overflow: hidden;
    background-color: white;
}

#makeup_tabs_item{
    width: 100%;
    display: flex;
    height: 55px;
    overflow: hidden;
    overflow-y: scroll;
    overflow-x: scroll;
    width: 100%;
}

#makeup_categaries_panel {
    display: flex;
    cursor: pointer;
    background-color: white;
    border: 1px solid #3fbef4;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    bottom: 0px;
    width: 100%;
    transform: scale(1);
    height: 57px;
}

#makeup_resources_panel {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    background-color: white;
    /* bottom: 59px; */
    position: absolute;
    overflow-x: scroll;
    width: 100%;
    /* height: 100%; */
    /* margin-bottom: 55px; */
    /* padding-bottom: 105px; */
}


.makeup_categaries_panel_item {
    border-radius: 8px;
    border: 1px solid #eee;
    height: 55px;
}

.makeup_categaries_panel_item img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}


#makeup_close_panel {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: white;
    bottom: 292px;
    width: 40px;
    height: 40px;
    position: absolute;
    font: 500 16px "Roboto", sans-serif;
    border: 2px solid gray !important;
    color: #3fbef4;
    font-size: xx-large;
    opacity: 0.9;
    right: 0px;
}

.makeup_resources_item {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

#makeup_resources_item {
    padding: 10px;
    display: flex;
    /* flex-direction: row; */
    flex-wrap: wrap;
    justify-content: space-between;
    overflow-y: scroll;
    /* height: 190px; */
    height: 100%;
    /* margin-bottom: 55px; */
}



.package_item {
    display: flex;
    justify-content: center;
    align-items: center;
    font: 500 16px "Roboto", sans-serif;
    cursor: pointer;
    white-space: nowrap;
    padding: 0px 20px;
}

.package_item_active {
    border-bottom: 2px solid white;
    border-bottom-color: #fff;
    color: white;
    background-color: #3fbef4;
}